Debian Bug report logs - #629577
ITP: jtreg -- Regression Test Harness for the OpenJDK platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Guillaume Mazoyer <guillaume@octane.info9.net>

Date: Tue, 7 Jun 2011 20:33:01 UTC

Owned by: Guillaume Mazoyer <respawneral@gmail.com>

Severity: wishlist

Fixed in version jtreg/4.1-1

Done: Guillaume Mazoyer <respawneral@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#629577; Package wnpp. (Tue, 07 Jun 2011 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillaume Mazoyer <guillaume@octane.info9.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 07 Jun 2011 20:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillaume Mazoyer <guillaume@octane.info9.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jtreg -- Regression Test Harness for the OpenJDK platform
Date: Tue, 07 Jun 2011 15:20:05 -0500
Package: wnpp
Severity: wishlist
Owner: Guillaume Mazoyer <guillaume@octane.info9.net>


* Package name    : jtreg
  Version         : 4.1
  Upstream Author : Sun Microsystems, Inc.
* URL             : http://openjdk.java.net/jtreg/
* License         : GNU General Public License, version 2, with the Classpath Exception
  Programming Lang: Java
  Description     : Regression Test Harness for the OpenJDK platform

jtreg is the test harness used by the OpenJDK test framework.
This framework is intended primarily for regression tests.
It can also be used for unit tests, functional tests, and even simple product
tests -- in other words, just about any type of test except a conformance test,
which belong in a TCK.




Owner changed from Guillaume Mazoyer <guillaume@octane.info9.net> to Guillaume Mazoyer <respawneral@gmail.com>. Request was from Guillaume Mazoyer <respawneral@gmail.com> to control@bugs.debian.org. (Tue, 07 Jun 2011 21:06:34 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 24 Jun 2011 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Guillaume Mazoyer <respawneral@gmail.com>:
You have taken responsibility. (Tue, 28 Jun 2011 22:03:10 GMT) Full text and rfc822 format available.

Notification sent to Guillaume Mazoyer <guillaume@octane.info9.net>:
Bug acknowledged by developer. (Tue, 28 Jun 2011 22:03:10 GMT) Full text and rfc822 format available.

Message #14 received at 629577-close@bugs.debian.org (full text, mbox):

From: Guillaume Mazoyer <respawneral@gmail.com>
To: 629577-close@bugs.debian.org
Subject: Bug#629577: fixed in jtreg 4.1-1
Date: Tue, 28 Jun 2011 22:02:53 +0000
Source: jtreg
Source-Version: 4.1-1

We believe that the bug you reported is fixed in the latest version of
jtreg, which is due to be installed in the Debian FTP archive:

jtreg_4.1-1.debian.tar.gz
  to main/j/jtreg/jtreg_4.1-1.debian.tar.gz
jtreg_4.1-1.dsc
  to main/j/jtreg/jtreg_4.1-1.dsc
jtreg_4.1-1_all.deb
  to main/j/jtreg/jtreg_4.1-1_all.deb
jtreg_4.1.orig.tar.bz2
  to main/j/jtreg/jtreg_4.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629577@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillaume Mazoyer <respawneral@gmail.com> (supplier of updated jtreg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Jun 2011 15:11:38 -0500
Source: jtreg
Binary: jtreg
Architecture: source all
Version: 4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Guillaume Mazoyer <respawneral@gmail.com>
Description: 
 jtreg      - Regression Test Harness for the OpenJDK platform
Closes: 629577
Changes: 
 jtreg (4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #629577)
Checksums-Sha1: 
 0974081f8346a49cc7ad139485e6524f0d433ec1 1194 jtreg_4.1-1.dsc
 da99911e43dbd23490b97d25d3726a32a1e78d12 176038 jtreg_4.1.orig.tar.bz2
 0d5280ab3ea37646d51a6fde57e77a065ca9a898 5332 jtreg_4.1-1.debian.tar.gz
 3de43c6c1b70fe63a609a088a40d808b5174eb07 436982 jtreg_4.1-1_all.deb
Checksums-Sha256: 
 30e9b9a800c5c981d49201398cbc3894bfb237fc24c46945162477f5487f8908 1194 jtreg_4.1-1.dsc
 7f0731061cf6f63514f7e6b668611553fea1318463b3ea6389573e402c054b1c 176038 jtreg_4.1.orig.tar.bz2
 902ccb2f243b6436730b8841c30dcd118837c7a6e1e0ea197c0fad44881097e0 5332 jtreg_4.1-1.debian.tar.gz
 9bf9526daa8c2df694008705ee2e45ab392fcc10d76bef96e1d037142dd21ed8 436982 jtreg_4.1-1_all.deb
Files: 
 fbd0b48ea4aa611056637698107b8d3c 1194 java optional jtreg_4.1-1.dsc
 6c81ea89c215e3591d5ce77bede21df5 176038 java optional jtreg_4.1.orig.tar.bz2
 48a09a8ffab2def257e4332be5ae9be7 5332 java optional jtreg_4.1-1.debian.tar.gz
 dd66b5b7570f1e4eeb924cb89e9c6d9a 436982 java optional jtreg_4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4DmcUACgkQiOXXM92JlhAX5QCg6HC3fwxqDV+tWr4fwggrd9Sq
dAsAn3wFolKGrZ/xIHIHNuO7eX92R2uu
=xSdl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 07:40:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:32:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.